.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.725000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.731445;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(101,97,113),0 0.015em rgb(101,97,113),0.015em 0 rgb(101,97,113),0 -0.015em  rgb(101,97,113);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(101,97,113);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc2{color:rgb(241,40,67);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(101,97,113);}
.fs7{font-size:33.912000px;}
.fsa{font-size:34.000000px;}
.fs8{font-size:36.000000px;}
.fs5{font-size:46.608000px;}
.fs0{font-size:48.000000px;}
.fs6{font-size:48.344000px;}
.fs3{font-size:51.808000px;}
.fs4{font-size:67.260000px;}
.fs9{font-size:71.084000px;}
.fs1{font-size:73.124000px;}
.fs2{font-size:75.300000px;}
.y0{bottom:32.134448px;}
.y16{bottom:110.651278px;}
.y15{bottom:146.159522px;}
.y14{bottom:162.548733px;}
.y13{bottom:178.937141px;}
.y12{bottom:195.527353px;}
.y11{bottom:211.714439px;}
.y10{bottom:228.102847px;}
.yf{bottom:244.490934px;}
.ye{bottom:260.880145px;}
.y7{bottom:348.734442px;}
.y6{bottom:348.861533px;}
.yb{bottom:378.616908px;}
.yc{bottom:393.881253px;}
.ya{bottom:410.350318px;}
.y3{bottom:444.501685px;}
.y2{bottom:464.778683px;}
.y1{bottom:487.875960px;}
.y4{bottom:543.150104px;}
.y9{bottom:819.062422px;}
.y8{bottom:931.340988px;}
.yd{bottom:1181.366117px;}
.y5{bottom:1183.185087px;}
.hc{height:24.437500px;}
.h9{height:24.688863px;}
.hd{height:24.752930px;}
.ha{height:26.208984px;}
.h6{height:33.931898px;}
.h2{height:34.945312px;}
.h7{height:35.195754px;}
.h4{height:37.717641px;}
.h5{height:48.967119px;}
.h3{height:51.580500px;}
.hb{height:51.751096px;}
.h8{height:1282.164490px;}
.h1{height:1282.967852px;}
.h0{height:1351.253554px;}
.w1{width:907.798167px;}
.w0{width:956.000000px;}
.x0{left:16.870585px;}
.x8{left:32.937810px;}
.x5{left:50.355323px;}
.xb{left:56.967147px;}
.x3{left:106.463034px;}
.x9{left:259.841399px;}
.x1{left:415.693634px;}
.x2{left:417.092768px;}
.x4{left:532.375584px;}
.x7{left:537.180487px;}
.x6{left:548.634169px;}
.xc{left:748.689105px;}
.xd{left:751.099349px;}
.xa{left:756.060587px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs7{font-size:28.141762pt;}
.fsa{font-size:28.214789pt;}
.fs8{font-size:29.874482pt;}
.fs5{font-size:38.677496pt;}
.fs0{font-size:39.832643pt;}
.fs6{font-size:40.118110pt;}
.fs3{font-size:42.992699pt;}
.fs4{font-size:55.815491pt;}
.fs9{font-size:58.988824pt;}
.fs1{font-size:60.681712pt;}
.fs2{font-size:62.487458pt;}
.y0{bottom:26.666667pt;}
.y16{bottom:91.823600pt;}
.y15{bottom:121.290000pt;}
.y14{bottom:134.890533pt;}
.y13{bottom:148.490400pt;}
.y12{bottom:162.257733pt;}
.y11{bottom:175.690533pt;}
.y10{bottom:189.290400pt;}
.yf{bottom:202.890000pt;}
.ye{bottom:216.490533pt;}
.y7{bottom:289.396133pt;}
.y6{bottom:289.501600pt;}
.yb{bottom:314.194000pt;}
.yc{bottom:326.861067pt;}
.ya{bottom:340.527867pt;}
.y3{bottom:368.868267pt;}
.y2{bottom:385.695067pt;}
.y1{bottom:404.862267pt;}
.y4{bottom:450.731333pt;}
.y9{bottom:679.696267pt;}
.y8{bottom:772.870267pt;}
.yd{bottom:980.352800pt;}
.y5{bottom:981.862267pt;}
.hc{height:20.279379pt;}
.h9{height:20.487972pt;}
.hd{height:20.541138pt;}
.ha{height:21.749440pt;}
.h6{height:28.158275pt;}
.h2{height:28.999253pt;}
.h7{height:29.207081pt;}
.h4{height:31.299860pt;}
.h5{height:40.635203pt;}
.h3{height:42.803909pt;}
.hb{height:42.945477pt;}
.h8{height:1064.000000pt;}
.h1{height:1064.666667pt;}
.h0{height:1121.333333pt;}
.w1{width:753.333333pt;}
.w0{width:793.333467pt;}
.x0{left:14.000000pt;}
.x8{left:27.333333pt;}
.x5{left:41.787200pt;}
.xb{left:47.274000pt;}
.x3{left:88.348000pt;}
.x9{left:215.628533pt;}
.x1{left:344.962000pt;}
.x2{left:346.123067pt;}
.x4{left:441.790133pt;}
.x7{left:445.777467pt;}
.x6{left:455.282267pt;}
.xc{left:621.297200pt;}
.xd{left:623.297333pt;}
.xa{left:627.414400pt;}
}
